<!DOCTYPE html><html lang="en"><head><meta charset="UTF-8"><title>Сайт надёжно припаркован и ожидает открытия</title><link rel="stylesheet" media="all" href="style.css"><link rel="stylesheet" media="all" href="http://reg.ru/css/all-styles.~E4C521.css"><link rel="icon" href="favicon.ico" type="image/x-icon"><script src="modernizr.js"></script><!--[if lt IE 9]><script src="html5shiv.js"></script><![endif]--></head><body class="b-page b-page_type_parking"><header class="b-header-parking"><div class="b-parking__grid b-page__content-wrapper"><div class="b-parking__left-side"><div class="b-header-parking__content b-header-parking__content-logo"><div class="b-header-parking__name"><strong class="b-header-parking__title"><span class="j_dname"></span></strong> <em class="b-header-parking__desc">Сайт обслуживается в REG.RU</em></div></div></div><div class="b-parking__divider"></div><div class="b-parking__right-side b-menu-external"><a href="https://www.reg.ru/" rel="nofollow" class="b-menu-external__logo b-menu-external__logo_style_regru"></a></div></div></header><article class="b-content b-page__content-wrapper b-page__content-wrapper_align_center"><div class="b-parking__center-column b-parking__center-column_wide l-margin_top-large l-margin_bottom-big"><div class="b-http-status b-http-status_icon_lock"><h2 class="b-title b-title_size_huge-compact">Сайт надёжно припаркован и&nbsp;ожидает открытия</h2><p class="b-text"><a href="https://www.reg.ru/support/hosting-i-servery/sajty-i-domeny/moy-sayt-ne-rabotaet/sayt-nadezhno-priparkovan-i-ozhidaet-otkrytiya" rel="nofollow" class="b-link-icon b-link-icon_size_big b-link-icon_style_invert b-icon b-icon_style_faq">Что это означает?</a></p></div></div><div class="l-grid_tt l-grid_table l-margin_bottom-big"><div class="l-grid__divider"></div><div class="l-grid__column l-grid__column_size_7 l-bordered"><div class="b-parking__parking-info"><p class="b-text">Сайт активирован и&nbsp;будет доступен после загрузки файлов на&nbsp;сервер.</p><p class="b-text">Если вы испытываете затруднения с&nbsp;размещением файлов на&nbsp;<a href="https://hosting.reg.ru/" target="_blank" class="b-link" rel="nofollow">хостинг</a> или не знаете с&nbsp;чего начать, к&nbsp;вашим услугам наш <a href="https://www.reg.ru/support/" rel="nofollow" class="b-link">справочный раздел</a>, в&nbsp;котором вы можете найти ответ практически на&nbsp;любой вопрос. Надеемся, он поможет вам решить проблему.</p><p class="b-text"><a href="https://www.reg.ru/support/hosting-i-servery/sajty-i-domeny/kak-razmestit-sayt-na-hostinge/" rel="nofollow" class="b-link-icon b-link-icon_size_big b-link-icon_style_invert b-icon b-icon_style_faq">Справка «Как разместить сайт на хостинге?»</a></p></div></div><div class="l-grid__divider"></div><div class="l-grid__column l-grid__column_size_5 b-parking__login-form"><div class="b-parking__parking-info"><p class="b-text"><strong>Вход в панель управления хостингом</strong></p><form method="post" action="https://vip2.hosting.reg.ru/manager" class="b-form-filter b-form-filter_parking_login"><fieldset class="b-form-filter__option l-rel"><input class="b-form-filter__text-field" name="username" placeholder="Логин"></fieldset><fieldset class="b-form-filter__option l-rel"><input class="b-form-filter__text-field" type="password" name="password" placeholder="Пароль"></fieldset><fieldset class="b-form-filter__option l-rel"><select name="lang" class="i-dropdown b-dropdown_style_simple"><option value="ru" selected="selected">Русский</option><option value="en">Английский</option></select></fieldset><fieldset class="b-form-filter__option"><button class="b-button b-button_color_primary b-button_style_wide b-button_size_normal b-form-filter__submit l-float_right" type="submit">Войти</button> <a href="https://www.reg.ru/support/hosting-i-servery/hosting-sajtov/nachalo-raboty-i-dostupy/smena-i-vosstanovlenie-parolya-ot-uslugi-hostinga" rel="nofollow" class="b-link">Забыли пароль?</a></fieldset></form></div></div></div><p class="b-text">Если вы уверены, что это недоразумение или ошибка, напишите в <a href="https://www.reg.ru/support/" rel="nofollow" class="b-link">Службу поддержки</a><br><strong>В письме не забудьте указать ссылку на страницу.</strong></p></article><script src="script.js"></script><script>if ( ''.match( /xn--/ ) && document.querySelectorAll ) {
        var spans = document.querySelectorAll( 'span.puny, span.no-puny' ),
            t = 'textContent' in document.body ? 'textContent' : 'innerText';

        document.title = punycode.ToUnicode( document.title );

        for ( var i = 0; i < spans.length; i++) {
            if ( spans[ i ].className.match( /^puny/ ) ) {
                var text = spans[ i ][ t ];
                text = punycode.ToUnicode( text );
                spans[ i ][ t ] = text;
            } else if ( spans[ i ].className.match( /^no-puny/ ) ) {
                spans[ i ].style.display = 'none';
            }
        
        }
    }</script><!-- Counters  --></body></html>